Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 91021 - Test Case: Introduction to Developing Web Applications
Test Case: Introduction to Developing Web Applications
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-13 15:15 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2006-12-13 15:15:16 UTC
Introduction to Developing Web Applications


1º

 Ao clicar com o botão direito do mouse, no opção encapsular campos, no wizard
que abre, tem um check box que esta 
  com a seguinte descrição : "Utilizar Método de Acesso Uniforme Quando o Campo
é Acessível"
   sugiro mudar para "Utilizar Métodos de Acesso Uniforme Quando o Campo for
Acessível".
   
  OBS> O erro pode ser pequeno mas da a entender outra coisa.
  
2º 
 
  No editor de um arquivo .jsp, na paleta Formulários HTML, sugiro mudar o item
"Selecionar Arquivo" para "Seletor de Arquivo"
  

3º  

 Ao inserir novo formulário (HTML), na dialog, o radio button esta como "Metodo"
(sem acento), mudar para "Método".


4º

 Na paleta ao criar um botão, na dialog no radio button Tipo: a opção "Padrão"
esta com o primeiro caracter em maiusculo
 sugiro mudar para minusculo "padrão".
 
 -----------------------------------------------
Comment 1 Jiri Prox 2007-09-17 21:39:28 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:39 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo